Doubt about quarterly report on managment module
Status: Closed Start date: 12/27/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

How ia the amc calculed for more than one unit (on managment module)?

History

#1 - 12/27/2013 06:54 PM - Luis Gustavo do Valle Bastos

- Assignee set to Maurício Dos Santos

- Target version set to e-TB Manager version 2.0-b757 

#2 - 02/06/2014 04:59 PM - Maurício Dos Santos

DO a simple average, discounting the units that don't have the previous quarter closed.

#3 - 02/23/2014 07:57 PM - Maurício Dos Santos

- Status changed from New to Resolved

-AMC calc when a single unit is selected:

Considered Quarter: If the selected quarter has been closed by the unit it is used the selected quarter, if not, it is considered the last vlosed quarter.

AMC = (dispensed on the Considered Quarter) / (90 - (out of stock on the Considered Quarter)) * 30

-AMC calc when an administrative unit is selected:

Considered Quarter: selected quarter.

Number of Units Considered on the Average (NU): Number of units of the selected administrative unit with the Considered Quarter closed.

AMC = (dispensed on the Considered Quarter / NU) / (90 - (out of stock on the Considered Quarter / NU)) * 30

#4 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed
